.mod-languages {
    text-align: center;
}

.jux-events-calendar.list_layout2 .n-jux-event-list .event-item-right {
    padding: 40px 25px;
    width: 100%;
    background: transparent;
}

.jux-events-calendar.mod-92 .n-jux-event-tooltip .event-name, .jux-events-calendar.mod-92 .n-jux-event-list .event-name, .jux-events-calendar.mod-92 .n-jux-event-detail .event-name {
    color: #fff;
}


.jux-events-calendar.mod-92 .n-jux-event-list .event-time, .jux-events-calendar.mod-92 .n-jux-event-list .event-date, .jux-events-calendar.mod-92 .n-jux-event-list .event_type, .jux-events-calendar.mod-92 .n-jux-event-list .event-location, .jux-events-calendar.mod-92 .n-jux-event-detail .event_type, .jux-events-calendar.mod-92 .n-jux-event-detail .event-location, .jux-events-calendar.mod-92 .n-jux-event-detail .event-time, .jux-events-calendar.mod-92 .n-jux-event-detail .event-date, .jux-events-calendar.mod-92 .n-jux-event-detail-compact.n-jux-event-detail .diepbap, .jux-events-calendar.mod-92 .n-jux-event-list .diepbap, .jux-events-calendar.mod-92 .n-jux-event-detail .event-location {
    color: #fff !important;
}


.jux-events-calendar.list_layout2 .n-jux-event-list .event-link a {
    padding: 11px 27px;
    border: 1px solid #fff;
    border-radius: 5px;
}


.jux-events-calendar.list_layout2 .n-jux-event-list .jux-event-list-tl a {
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
}

.jux-events-calendar.list_layout2 .n-jux-event-list .jux-event-list-tl a:hover{
    background: #fff;
    color: #000;
}

.jux-events-calendar.mod-92 .n-jux-event-tooltip .event-name, .jux-events-calendar.mod-92 .n-jux-event-list .event-name, .jux-events-calendar.mod-92 .n-jux-event-detail .event-name {
    color: #fff !important;
}

.n-detail-view {
    display: none !important;
}

.jux_loadMore.active_diepbap a {
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 30px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    text-decoration: none;
}

.jux_loadMore.active_diepbap a:hover{
	background: #fff;
	color: #000;
}

.n-events-calendar-bar {
    margin-top: 0px;
    display: none !important;
}

.jux_loadMore.active_diepbap {
    display: none !important;
    width: 172px;
    margin: 30px auto;
    text-align: center;
}